/*--------------pages_l--------------*/
.line_blue{
	border-color: #339999;
	border: solid 1px;
}
.txt_10{
	font-size: 8pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1px;
	line-height: 130%;
	}
.txt_b{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	font-weight: bold;
	}
.txt_1010{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	padding-left: 10px;
	color: #333333;
	}
.txt_bar{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	font-weight: bold;
	background-color: #eae6c6;
	padding-left: 10px;
	}
.txt_bar1{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #eae6c6;
	padding-left: 10px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	}
.txt_bar2{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #339999;
	padding-left: 10px;
	color: #FFFFFF;
	}
.txt_bar3{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #DFEFFF;
	padding-left: 10px;
	color: #666666;
	}
.txt_bar_giftcard{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #669933;
	padding-left: 10px;
	color: #FFFFFF;
	}
.txt_180{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 180%;
	padding-left: 10px;
	}
.txt_200{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 200%;
	padding-left: 10px;
	}
.txt_200b{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 200%;
	padding-left: 10px;
	color: #000066;
	}
.txt_200red{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 200%;
	padding-left: 10px;
	color: #FF0000;
	}
.price_b11{
	font-size: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1px;
	line-height: 150%;
	font-weight: bold;
	}
.suggest_lg{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	}
/*--------------pages_s--------------*/
.name{
	font-size: 12pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-weight: bold;
	}
.txt{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	}

.txt2{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	}
.price{
	font-size: 12pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 0.5px;
	line-height: 150%;
	}


/*--------------お薦め--------------*/
.suggest{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom-color: #c9d8ed;
	border-bottom-style: solid;
	}
.line{
	border-color: #cccccc;
	border: solid 1px;
}
/*--------------商品詳細ページのラインナップ--------------*/
.s_lup{
	font-size: 8pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
    text-indent: 3px;
	}
		
/*--------------お客様の声--------------*/
.voice{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #6699CC;
	}
.under{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-color: #c9d8ed;
	border-bottom: solid 1px;
	}
.under_2{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-color: #eae6c6;
	border-bottom: solid 1px;
	}
/*--------------html--------------*/
.s_8{
	font-size: 8pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	line-height: 120%;
	}
.s_910{
	font-size: 9pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	padding-left: 10px;
	}
.s_925{
	font-size: 9pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	padding-left: 25px;
	}
.txt9p30c6{
	font-size: 9pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	padding-left: 30px;
	color: #666666;
	}
.s_10339{
	font-size: 11pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	color: #339999;
	}
.txt10_r{
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10pt;
	color: #FF0000;
	line-height: 150%;
	letter-spacing:0.5px;
}
.ex_8{
	font-size: 8pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	line-height: 90%;
	color: #666666;
	}
.txt_200btm3{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 200%;
	padding-left: 10px;
	padding-bottom: 3px;
	}
.txt10c6{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #DFEFFF;
	color: #666666;
	}
.txt10cf{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 150%;
	background-color: #FFFFFF;
	color: #666666;
	}
.price10{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 0.5px;
	line-height: 150%;
	}
/*--------------エラー--------------*/
.txt_200errer{
	font-size: 10pt;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	letter-spacing: 1.5px;
	line-height: 200%;
	padding-left: 10px;
	color: #FF0000;
	font-weight: bold;
	}
/*----------------------------*/
a {
	text-decoration:none;
	color:#3366FF;

}
a:hover{color:#66CCFF;}

ul#linklist{
	list-style: none outside;
}

/*リンクページ*/
ul#linklist li{
	background-image: url(../images/frame/arrow_w.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	vertical-align: middle;
	margin: 0px 5px;
	padding: 0px 0px 0px 20px;
}


/*----------------------------------------------------
	商品一覧
----------------------------------------------------*/
.wrap { width:570px;
        text-align:left;
        margin:0px 0px 50px;

}   


/*-- --*/
.aWrap { width:285px;
padding:0px 0px 15px 0px;
font-size:12px;letter-spacing:1px;line-height:130%;
} 
.ttl_ico{width:285px;height:15px;margin:5px 0px;
}
.ttl_ico img{margin-right:5px;
}
.subtxt{width:570px;padding:15px 0px;
	border-color: #CDCBB6;line-height:130%;
	border-style: dotted;
	border-width: 0 0 1px;
    margin-bottom:5px;
font-size:12px;letter-spacing:1px;line-height:150%;}

.aWrapL { float:left; width:104px;display:inline;
} 

.aWrapR { float:right; width:170px;display:inline;
}   
.list_price{
	border-color: #CDCBB6;line-height:130%;
	border-style: dotted;
	border-width: 0 0 1px 0 ;
    padding-bottom:5px; width:160px;
    margin-bottom:5px;
}
.txt_tax{font-size:10px;}
.list_ttl{margin:30px 0px 10px 0px;}
.margin_btm10{margin-bottom:10px;}
.margin_tp10{margin-top:10px;}
.margin_h10{margin:10px 0px;}
.clear { clear:both; }   
.clear hr { display:none; }  



/*----------------------------------------------------
